{
  "showThemeCredit": true,
  "name": "Astrolabe CAE",
  "shortDesc": "Site web de la coopérative SCOP d'Activités et d'Entrepreneur·e·s spécialisée en informatique Astrolabe CAE, pour les indépendant·e·s qui ne veulent pas être seul.",
  "url": "https://www.astrolabe.coop",
  "authorEmail": "contact@astrolabe.coop",
  "authorHandle": "@AstrolabeCae",
  "authorName": "Astrolabe CAE",
  "authorAddress": "8 place du Colombier",
  "authorCity": "35000 Rennes",
  "authorSocial": {
    "mastodon": "https://framapiaf.org/@AstrolabeCAE",
    "twitter": "https://twitter.com/AstrolabeCae",
    "linkedin": "https://www.linkedin.com/company/astrolabe-cae/",
    "meetup": "https://www.meetup.com/fr-FR/Astrolabe-CAE/",
    "mobilizon": "https://mobilizon.fr/@discussion_astrolabe_cae"
  },
  "designerName": "Yves Gatesoupe",
  "designerHandle": "/members/yves-gatesoupe/",
  "illustrators": "Igé Maulana, Leopold Merleau, Visual Glow, Galaxicon, Made, Eucalyp, yurr",
  "enableThirdPartyComments": false,
  "maxPostsPerPage": 5,
  "maxNewsPerPage": 4,
  "maxProfilePreview": 3,
  "maxCustomerPerPage": 8,
  "maxPartnerPerPage": 8,
  "faviconPath": "/images/favicon.png"
}
